/*

Theme Name: TheGem Child

Description: Multi-Purpose Wordpress Theme

Author: Codex Themes.

Theme URI: http://codex-themes.com/thegem/

Author URI: http://codex-themes.com/thegem/

Template: thegem

Version: 1.0

Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light

License: GNU General Public License

License URI: license.txt

*/
/*body {
	-webkit-text-stroke: 0.1px;
}*/
h1, h2, h3 {
	text-transform: inherit;
}
#ui-datepicker-div .ui-datepicker-calendar td {
	padding: 0;
}
/****************Custom Product Ring Css Start************/ 
.product-thumbnail img {
	max-height: 120px;
	max-width: 120px;
}
.woocommerce .woocommerce-cart-form .actions .submit-buttons .update-cart button:hover {
	cursor: pointer ;
}
.woocommerce-cart .woocommerce, .woocommerce-checkout .woocommerce, .woocommerce-wishlist .woocommerce {
	margin-top:30px !important;
}
.single-product-content .yith-wcwl-add-to-wishlist .add_to_wishlist{
    color: #DDB487 !important;
}
.single-product-content .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse .gem-button-icon-position-left{
    color: #DDB487 !important;
}
.single-product-content .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse .gem-button-icon-position-left:hover{
    color: #fff !important;
}
.single-product-content form.cart .single_add_to_cart_button:hover {
    background: #3c3950 !important;
    color: #fff;
}
.single-product-content .yith-wcwl-add-to-wishlist .add_to_wishlist:hover {
    color: #ffffff !important;
}
.single-product-content-bottom .block-navigation .gem-button-style-outline {
    color: #DDB487 !important;
}
.single-product-content-bottom .block-navigation .gem-button-style-outline:hover {
    color: #ffffff !important;
}
.product-type-simple .back-to-shop-button .gem-print-icon {
    color: #DDB487;
}
.product-type-simple .back-to-shop-button .gem-print-icon:hover {
    color: #fff;
}
.postid-25382 .block-content {
	padding-top: 30px;
}
.postid-25382 .back-to-shop-button, .postid-25382 .product_title, .postid-25382 .rating-divider, .postid-25382 .price, .postid-25382 .product-meta, .postid-25382 .single-product-content-bottom {
	display: none;
}
.postid-25382 .single-product-content-right .cart {
	margin-top: 0;
}
.postid-25382 .setting .tm-epo-field-label.tm-toggle {
	background: #DDB487;
	padding: 14px;
	color: #fff;
}
.postid-25382 .band .tm-epo-field-label.tm-toggle {
	padding: 14px;
}
.postid-25382 .fingersize .tm-epo-field-label.tm-toggle {
	padding: 14px;
}
.woocommerce .woocommerce-cart-form .actions .submit-buttons .update-cart button {
    background:#ddb487 !important;
}
.woocommerce .woocommerce-cart-form .actions .submit-buttons .update-cart button.gem-button:hover {
    background:#ffffff !important;
    background-color:#ffffff !important;
    border-color:#ddb487 !important;
    color:#ddb487 !important;
}
.shop_table .product-name .product-title, .shop_table .product-name .product-title a {
    color:#91969a !important;
}
.shop_table .product-name .product-title:hover, .shop_table .product-name .product-title a:hover {
    color:#ddb487 !important;
}
#popmake-26592 .gform_title {
	text-align: center;
}
#popmake-26592 .gform_footer.top_label {
	text-align: center;
}
.postid-25382 .tm-collapse {
	background: #fff;
	padding: 0;
	border: 1px solid #ddd;
}
.postid-25382 .cpf_hide_element.cpf-type-select {
	padding: 0 20px;
}
.socials-colored a .socials-item-icon.facebook, .socials-colored-hover a:hover .socials-item-icon.facebook, .socials-colored a .socials-item-icon.linkedin, .socials-colored-hover a:hover .socials-item-icon.linkedin, .socials-colored a .socials-item-icon.twitter, .socials-colored-hover a:hover .socials-item-icon.twitter, .socials-colored a .socials-item-icon.youtube, .socials-colored-hover a:hover .socials-item-icon.youtube {
	color: #DDB487;
}
.products .product-image .woo-product-overlay {
	background: rgba(221, 180, 135, 0.5) !important;
}
.gem-list.gem-list-color-3 > ul > li::before {
}
.widget-area .widget-title {
	padding: 8px 10px 4px 10px;
	margin-bottom: 10px;
	background: #ddd;
}
.widget_categories > ul > li, .widget_product_categories > ul > li, .widget_pages > ul > li {
	padding: 5px 12px 5px 0;
}
.widget_categories > ul > li > ul, .widget_product_categories > ul > li > ul, .widget_pages > ul > li > ul {
	margin: 8px -12px -12px 0;
}
.widget_categories > ul > li > ul > li, .widget_product_categories > ul > li > ul > li, .widget_pages > ul > li > ul > li {
	padding: 6px 12px 7px 20px;
}
/****************Custom Product Ring Css End************/

/****************Custom TOP HEADER Css Start************/

#site-header.fixed.shrink {
	background-color: #fff !important;
}
#site-header .logo-position-left .site-logo .small {
	width: 100% !important;
}
#primary-menu.no-responsive > li > a {
	text-transform: inherit;
}
.top-area {
	padding-bottom: 0;
	padding-top: 0;
}
.top-shiping {
	text-align: center;
}
.top-link {
	text-align: right;
}
.top-number p, .top-shiping p, .top-link p {
	margin-bottom: 0;
	padding: 12px 0 12px 0;
}
.shop-menu a {
	color: #ed1f24 !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}
.top-number .fa-phone {
	font-family: FontAwesome;
}
.top-number .fa-phone, .top-shiping .fa-truck, .top-link .fa-user {
	color: #c89c6c;
}
.scroll-top-button {
    right: 38px;
    bottom: 100px;
}
/****************Custom TOP HEADER Css End************/
/****************Custom FOOTER Css Start************/
.site-footer {
	border-top: 22px solid #d2af8a;
}
#footer-nav {
	border-top: 1px solid #181D21 !important;
}
.site-footer .gem-contacts-item::before {
	color: #91969a !important;
}
.site-footer .widget-title {
	text-transform: uppercase;
}
.site-footer .widget_text ul li {
	border-bottom: 1px solid #181D21 !important;
}
/****************Custom FOOTER Css End************/

/****************Custom CONTANT AREA HOME Css Start************/
#rev_slider_2_1 a{
	color:#fff;
}
.free-purchases h1, .free-purchases p {
	color: #fff;
}
.brand-logo .subtitle {
	min-height: inherit;
}
.brand-logo .title {
	display: none;
}
.brand-logo .type-thegem_pf_item {
	padding-top: 5px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	min-height: 50px !important;
}
div#newsletter-home-block {
	margin-bottom: 0;
}
#newsletter-home-block #gform_fields_1 .gfield {
	width: 100%;
}
#newsletter-home-block form#gform_1 {
	text-align: center;
}
#newsletter-home-block .large {
	padding: 14px;
}
#newsletter-home-block p {
	color: #fff;
}
#newsletter-home-block input#gform_submit_button_1 {
	background: #fff;
	border-radius: 0;
	line-height: 0px;
	text-transform: none;
	font-size: 14px;
	color:#040707;
	font-weight: 500;
}
#newsletter-home-block input#gform_submit_button_1:hover {
	background: #ddb487;
	color: #000;
}
.gem-button.gem-button-style-outline {
	font-weight: 600;
}
.gem-button-size-medium {
	font-weight: 600 !important;
}
#title-h2-block .vc_custom_heading {
	font-weight: 100;
	letter-spacing: 0px;
}
.vc_separator.vc_separator_align_center h3 {
	text-transform: capitalize;
}
.products .product-category .category-overlay-separator {
    background: #DDB487;
}
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.style_prevu_kit {
	display: inline-block;
	border: 0;
	padding:0 13px;
	width: 170px;
	position: relative;
	-webkit-transition: all 300ms ease-in;
	-webkit-transform: scale(1);
	-ms-transition: all 300ms ease-in;
	-ms-transform: scale(1);
	-moz-transition: all 300ms ease-in;
	-moz-transform: scale(1);
	transition: all 300ms ease-in;
	transform: scale(1);
}
/*.style_prevu_kit:hover {
	box-shadow: 0px 0px 150px #000000;
	z-index: 2;
	-webkit-transition: all 300ms ease-in;
	-webkit-transform: scale(1.1);
	-ms-transition: all 300ms ease-in;
	-ms-transform: scale(1.1);
	-moz-transition: all 300ms ease-in;
	-moz-transform: scale(1.1);
	transition: all 300ms ease-in;
	transform: scale(1.1);
	border-radius: 500px;
}*/
.checkout-before-checkout-form .checkout-notice~.checkout-notice:before {
	content: none !important;
}
.woocommerce-checkout-one-page .checkout-payment {
	background-color:#e1e1e1 !important;
}
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/****************Custom CONTANT AREA HOME Css End************/


@media (min-width: 768px) and (max-width: 979px) {
#site-header .header-main:not(.header-layout-fullwidth_hamburger):not(.logo-position-menu_center) .site-title {
	padding-top: 0;
}
.header-style-3 #primary-menu.no-responsive > li > a, .header-style-4 #primary-menu.no-responsive > li > a {
	padding: 0 6px !important;
}
#primary-menu.no-responsive > li > a, #primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a, .widget_nav_menu > div > ul > li > a, .widget_submenu > div > ul > li > a, .widget_pages > ul > li > a, .widget_categories > ul > li > a, .widget_product_categories > ul > li > a {
	font-size: 11px;
}
}
.page-title-block { padding: 15px 0 60px !important;}
/*************Responsive Style Css Start*************/
@media screen and (max-width: 1199px) {
#site-header .default {
	width: 200px !important;
}
.ten01-block-section {
	margin-bottom: 35px;
}
.footer-widget-area .gem-contacts-item span {
	font-size: 11px;
}
.footer-widget-area .widget-title {
	font-size: 16px;
}
#primary-menu.no-responsive > li > a {
	font-size: 12px !important;
}
.header-style-3 #primary-menu.no-responsive > li, .header-style-4 #primary-menu.no-responsive > li {
	padding: 20px 0 !important;
}
#site-header .header-main:not(.header-layout-fullwidth_hamburger):not(.logo-position-menu_center) .site-title, #site-header .header-main:not(.header-layout-fullwidth_hamburger) .primary-navigation {
	display: table-cell !important;
}
#site-header.fixed.shrink .site-title a img.default, #site-header.fixed.shrink .menu-item-logo a img.default {
	opacity: unset!important;
}
#site-header .header-main:not(.header-layout-fullwidth_hamburger):not(.logo-position-menu_center) .site-title {
	padding-bottom: 15px !important;
	padding-top: 15px !important;
}
.second-block-section .vc_custom_heading, .fourth-block-section-heading .vc_custom_heading, .seven-block-section .vc_custom_heading {
	font-size: 27px !important;
}
.products.inline-row .product.inline-column {
	min-width: 250px !important;
}
/*.newsletter-block.ten01-block-section .gform_wrapper ul.gform_fields li.gfield{
	width:80% !important;
}*/
.ten-block-section.vc_custom_1510126965936 {
	padding: 0px !important;
}
.ten-block-section .newsletter-block .gform_footer.top_label {
	bottom: 15px;
	position: absolute;
}
.page-id-13 .vc_custom_1510281772863 {
	padding: 10px 20px 28px !important;
}
.footer-site-info {
	font-size: 11px;
}
.style_prevu_kit {
	width: 200px;
}



}
@media screen and (max-width: 991px) {
.top-area .top-area-items .top-area-block {
	height: unset;
}
.page .page-title-block {
	padding-top: 20px !important;
}
.page-id-13046 .vc_custom_1509412833592 .gem-textbox-content, .page-id-13046 .vc_custom_1509411736138 .gem-textbox-content {
	padding-bottom: 27px !important;
}
#primary-navigation .menu-toggle .menu-line-1, #primary-navigation .menu-toggle .menu-line-2, #primary-navigation .menu-toggle .menu-line-3 {
	background: #040707;
}
#slide-1-layer-4 {
	font-size: 15px !important;
}
/*.tp-parallax-wrap {
    left: 250px !important;
}*/ 
.vc_custom_1509691857340 {
	padding: 35px 5px 35px 6px;
}
/*.rev_slider_wrapper.fullwidthbanner-container {
	margin-top: 60px !important;
}*/
.tp-splitted.tp-linesplit {
	font-size: 26px;
}
#slide-1-layer-1 {
	font-size: 26px !important;
}
body #site-header-wrapper.sticky-header-on-mobile {
	background: #d3ab80 !important;
	top: 0px !important;
}
.second-block-section .vc_custom_1509691857340, .fourth-block-section-heading .vc_custom_1509692404409 {
	padding: 15px 0 25px !important;
}
.second-block-section .vc_custom_heading, .fourth-block-section-heading .vc_custom_heading, .seven-block-section .vc_custom_heading {
	font-size: 20px !important;
	text-align: center !important;
	/*padding-top:10px;*/
	line-height: 1.6 !important;
}
.second-block-section .gem-button-size-medium, .seven-block-section .gem-button-size-medium {
	font-size: 15px !important;
	padding: 0 5px !important;
	line-height: 40px !important;
	height: 40px !important;
}
.seven-block-section .vc_custom_1509692416029 {
	padding: 25px !important;
}
/*.products.inline-row .product.inline-column {
    min-width: 190px !important;
	padding:6px;
}*/
.block-image-01, .block-image-02, .block-image-03 {
	width: 33% !important;
}
.fourth-block-section-heading .vc_custom_1509692416029 {
	padding: 15px 30px !important;
}
.sixth-block-section .products .product-info, .eight-block-section .products .product-info {
	padding: 5px 5px 10px;
}
.sixth-block-section .product-title.title-h6, .eight-block-section .product-title.title-h6 {
	line-height: 17px !important;
}
.sixth-block-section .products .product-info .product-title a, .eight-block-section .products .product-info .product-title a {
	font-size: 12px;
}
.newsletter-block.ten01-block-section {
	padding-bottom: 35px;
}
.ten-block-section .newsletter-block .gform_footer.top_label {
	bottom: 50px;
}
.footer-widget-area .gem-contacts-address lable {
	padding-left: 0px !important;
}
.site-footer .gem-contacts-item.gem-contacts-address {
	/*float: left;*/
	font-size: 12px;
	padding-bottom: 10px !important;
}
#colophon.site-footer {
	padding: 10px 0 !important;
}
.nine01-block-section .clearboth {
	display: none;
}
.nine01-block-section .gem-icon-with-text-text {
	text-align: left;
}
.nine02-block-section .gem-textbox-content {
	padding-left: 10px !important;
}
.nine01-block-section .title-h3, .nine02-block-section .title-h3 {
	letter-spacing: 0px !important;
	padding-top: 10px !important;
}
.footer-blank-spece {
	display: none;
}
/**********Shop Page responsive Start************/
#vc_row-5a02fd1524e65 .vc_custom_heading {
	font-size: 18px !important;
}
.vc_custom_1509497499935 .vc_custom_1509691857340 {
	padding: 10px 47px 35px 0 !important;
}
.vc_custom_1509691857340 .vc_custom_heading {
	font-size: 20px !important;
}
/**********Shop Page responsive end************/
.three-box-title {
	font-size: 24px;
}
#title-h2-block .vc_custom_heading {
	font-size: 19px;
	line-height: 25px;
}
.style_prevu_kit {
	width: 150px;
}
#title-h2-block {
	padding-right: 10px !important;
	padding-left: 10px !important;
}


}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
/*.rev_slider_wrapper.fullwidthbanner-container {
	margin-top: 0px !important;
}*/
.top-area {
	padding: 0px;
}
.page .page-title-block {
	padding-top: 35px !important;
}
}
@media screen and (max-width: 767px) {
/*.rev_slider_wrapper.fullwidthbanner-container {
	margin-top: 80px !important;
}*/
div#rev_slider_2_1_forcefullwidth {
	/*padding-top: 85px;*/
}
body #site-header-wrapper.sticky-header-on-mobile {
	background: #d3ab80 !important;
	top: 0px !important;
}
#site-header .small {
	width: 170px !important;
}
#site-header .logo-position-left .site-logo .small {
	display: none !important;
}
#site-header .site-title a img.default {
	display: block !important;
}
/*.tp-parallax-wrap {
    left: 175px !important;
}*/
.second-block-section .gem-button-position-right, .seven-block-section .gem-button-position-right {
	float: unset !important;
	text-align: center !important;
}
.block-image-01, .block-image-02, .block-image-03 {
	width: 100% !important;
}
.fifth-block-section-img .vc_single_image-img {
	width: 600px;
}
.nine01-block-section .gem-icon-with-text-content {
	text-align: left;
}
.nine02-block-section .gem-divider {
	margin-bottom: 0px !important;
}
.seven-block-section .vc_custom_1509692394430 {
	padding-top: 15px !important;
}
.ten-block-section .newsletter-block .gform_footer.top_label {
	bottom: 35px;
}
.site-footer .gem-contacts-item.gem-contacts-address {
	float: unset;
}
.vc_custom_1509692416029 {
	padding: 25px !important;
}
.nine01-block-section .title-h3, .nine02-block-section .title-h3 {
	font-size: 17px;
}
.third-block-section-heading h1, .sixth-block-section-heading h1, .eight-block-section-heading h1 {
	font-size: 25px;
}
.footer-widget-area .gem-contacts-item span {
	font-size: 14px;
}
.page-id-13046 .title-h1, .page-id-13046 .vc_separator_align_center h2 {
	font-size: 20px;
	line-height: 1.4;
}
.vc_custom_1509691857340 h2 {
	font-size: 20px !important;
	line-height: 1.3 !important;
}
.gem-button-position-right {
	float: unset;
	text-align: center;
}
.vc_custom_1509691857340 .vc_custom_heading {
	font-size: 20px !important;
	text-align: center !important;
}
.related-products h2 {
	font-size: 18px;
	line-height: 1.3;
}
.woocommerce-message, .woocommerce-info {
	font-size: 18px;
}
.page-title-block h1 {
	font-size: 20px;
}
#newsletter-home-block input#gform_submit_button_1 {
    width: 40%;
}
.vc_custom_heading {
    font-size: 30px;
    line-height: 35px;
}
.free-purchases h1, .free-purchases p {
    font-size: 30px;
	line-height:35px;
}
.scroll-top-button {
    right: 25px !important;
}

}
@media (min-width:401px) and (max-width:599px) {
}
@media screen and (max-width: 480px) {
/*.tp-parallax-wrap {
	display: none !important;
}*/
.second-block-section.vc_custom_1510126613408, .fourth-block-section-heading .vc_custom_1509692416029, .seven-block-section .vc_custom_1510126837871 {
	padding: 13px !important;
}
.second-block-section .vc_custom_heading, .fourth-block-section-heading .vc_custom_heading, .seven-block-section .vc_custom_heading {
	font-size: 15px !important;
}
.sixth-block-section-heading h1 {
	padding-left: 58px !important;
}
.second-block-section .gem-button-size-medium {
	font-size: 15px;
}
/*.second-block-section .gem-button-position-right, .seven-block-section .gem-button-position-right {
    float: left;
}*/
.third-block-section-heading h1, .sixth-block-section-heading h1, .eight-block-section-heading h1 {
	font-size: 20px;
}
.seven-block-section .vc_custom_1509692416029 {
	padding: 20px !important;
}
.seven-block-section .gem-button-size-medium {
	font-size: 15px;
}
.nine01-block-section .gem-textbox-content {
	padding-left: 20px !important;
}
.nine01-block-section blockquote.alignleft, .wp-caption.alignleft, img.alignleft {
	margin: 0 1em 1.6em 0;
}
.nine01-block-section .gem-divider {
	margin-top: 0 !important;
}
.nine01-block-section .title-h3 {
	padding-top: 10px;
}
.ten-block-section.vc_custom_1510126965936 {
	padding: 0px !important;
}
.ten01-block-section.newsletter-block h4 {
	font-size: 18px !important;
}
.newsletter-block.ten01-block-section .gform_wrapper ul.gform_fields li.gfield {
	width: 100% !important;
	margin-top: 5px;
	padding: 0px !important;
}
.ten-block-section .newsletter-block .gform_footer.top_label {
	margin: 13px 0 0;
	position: inherit;
}
/*.footer-widget-area .gem-contacts-address lable {
	padding-left: 30px !important;
}*/
.vc_custom_1509691857340 {
	padding: 0 0 35px !important;
}
.woocommerce-message, .woocommerce-info {
	font-size: 15px !important;
}
.woocommerce-billing-fields .light, .woocommerce-additional-fields .light {
	font-size: 16px;
}
.woocommerce-billing-fields .light, .woocommerce-additional-fields .light {
	font-size: 16px;
}
#order_review_heading .light {
	font-size: 18px;
}
.woocommerce .order-order-details h2 {
	font-size: 18px;
}
.vc_custom_1509497499935 .vc_custom_1509691857340 {
	padding: 10px 0px 35px 0 !important;
}
.products.inline-row .product.inline-column {
	min-width: 100% !important;
}
#title-h2-block {
	padding-right: 10px !important;
	padding-left: 10px !important;
}
.home .vc_custom_heading {
	font-size: 28px;
	line-height: 30px;
}
.products .product-info .product-title {
    min-height: auto !important;
}
.single-product .page-title-block, .single-product .page-title-title h1, .single-product .page-title-excerpt {
    padding-bottom: 30px;
	line-height:25px;
}

}
/*************Responsive Style Css End*************/
